Extending Qt Creator Manual | PluginErrorOverview

Extending Qt Creator Manual 4.5.2

# PluginErrorOverview Class

(ExtensionSystem::PluginErrorOverview)

- List of all members, including inherited members

## Public Functions

| PluginErrorOverview(QWidget *parent = 0)
| ~PluginErrorOverview()

## Member Function Documentation

### PluginErrorOverview::PluginErrorOverview(QWidget *parent = 0)

Default constructs an instance of PluginErrorOverview.

### PluginErrorOverview::~PluginErrorOverview()

Destroys the instance of PluginErrorOverview.